body {
  font-family: Avenir, Verdana, Helvetica, sans-serif;
}
article {
  max-width: 50vw;
  margin: auto;
}
footer {
  text-align: center;
}
.updated-at {
  font-size: 14px;
}
main.container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
}

@media (max-width: 1000px) {
  article {
    max-width: 80vw;
    padding: 1rem;
  }
  main.container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 800px) {
  article {
    max-width: unset;
    padding: 1rem;
  }
}

@media (max-width: 500px) {
  main.container {
    gap: 1rem;
    grid-template-columns: 1fr;
  }
  li {
    margin: 0.25rem 0;
  }
}
